img {behavior:url(fileadmin/css/iepngfix.htc);}
#main-navigation ul.lev1 ul.lev2{
width:160px;
}

.tx-spsocialbookmarks-pi1{
	display:inline;
	float:none;
	zoom:1
}

.Tx-Formhandler input{
	border:0;
}

#fancybox-title{
	background: #000;
	
}

#fancybox-close img{
	behavior: none;
}